<?
include_once ("include/mailIt.class.php");
include_once ("db/dbElemento.class.php");
include_once ("config/config.mail.inc.php");

$db= new dbElemento;
	
if (($_POST['email'])){
	
	$nome=$_POST['nome'];
	$email=$_POST['email'];
	$assunto=$_POST['assunto'];
	$mensagem=$_POST['mensagem'];

	$m= new mailIt;
	//$erro=$m->envia($nome, $email,$assunto, $mensagem );
	$erro=$m->envia($mailFromName, $mailFrom,$assunto, $mensagem, $nome, $email );
	if ($erro) 
		$msg="Ocorreu um erro com o envio do email";
	else
		$msg="Obrigado pelo seu contacto.";

		
		
	/// ver erro	
}

?>
